<!DOCTYPE html>
<html lang="zxx">

<head>
  <meta charset="utf-8">
  <title>Thomson-Minimal Portfolio</title>

  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="plugins/themify/css/themify-icons.css">
  <link rel="stylesheet" href="plugins/counto/animate.css">
  <link rel="stylesheet" href="plugins/aos/aos.css">
  <link rel="stylesheet" href="plugins/owl-carousel/owl.carousel.min.css">
  <link rel="stylesheet" href="plugins/owl-carousel/owl.theme.default.min.css">
  <link rel="stylesheet" href="plugins/magnific-popup/magnific-popup.css">
  <link rel="stylesheet" href="plugins/animated-text/animated-text.css">

  <!-- Main Stylesheet -->
  <link href="css/style.css" rel="stylesheet">

</head>

<body>
  <style>
  body {
      background-color: ##efefef;

  }
  </style>
<!-- Header Start -->

<nav class="navbar navbar-expand-lg  main-nav " id="navbar">
	<div class="container">
	  <a class="navbar-brand" href="simpletemplate/index.html">

      <div align="center">
        <img src="images/logonaty.png" style= "width: 50px" align="center" >

      </div>
	  </a>

	  <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarsExample09" aria-controls="navbarsExample09" aria-expanded="false" aria-label="Toggle navigation">
		<span class="ti-align-justify"></span>
	  </button>

		  <div class="collapse navbar-collapse" id="navbarsExample09">
			<ul class="navbar-nav ml-auto">
         <li class="nav-item  active"><a class="nav-link" href="introductiontodigitalfabrication.html">Return</a></li>
			  <li class="nav-item  active"><a class="nav-link" href="index.html">Main Page</a></li>

         <li class="nav-item  active"><a class="nav-link" href="about.html">About Me</a></li>



			   <li class="nav-item"><a class="nav-link" href="https://gitlab.com/flu">Gitlab Repo</a></li>
			</ul>
		</div>
	</div>
</nav>





<!-- Header Close -->




  <div class="container">
<!-- <div class="col-12"> -->

      <!-- </div> -->



<div class="col-lg-12 col-xs-12">
<section class="section blog-post" style="padding: 100px 180px;">
	<div class="container">
		<div class="row">
			<!-- <div class="col-lg-6"> -->
				<article class="single-post">
          <div class= "middle" align="justify">

<p> For this week of Fabacademy I have decided to create a render of the interactive mirror within a shopping experiences and use both 3D software (to learn) and 2D software(to pimp up the final render and apply my skills in Photoshop).
The idea of mirror is to explore possibilities within customisation of existing clothing - to show different options of cutting and creating new piece of used garments. I aim to create a machine that scans the cloth with image recognition software open frameworks. Through this, I can get the vector outlines of the cut pattern and be able to place/nest the designs of new pieces within the cloth to create as low waste as possible. The mirror will afterwards scan the body of the customer and show the options of making new parts for modular clothing. This idea is connected to my idea for website built as an interactive "game", where user has a library of existing, bought pieces, and his own avatar. In the evening, one can dress up his avatar, see possible combinations and then pick up the pieces from the wardbrobe depending on color. This web could be later connected to weather forecast and suggest the pieces to wear according to the temparature. </p>
<img src="images/fabacademy1.jpg" style= "width: 700px" align="center">
<p></p>
<img src="images/option.jpg" style= "width: 700px" align="center">
<p></p>
<img src="images/object2.jpg" style= "width: 700px" align="center">
<p></p>


<p> Steps I have taken:</p>

<p> 1. I have generated a model of human body in MakeHuman program. In this program one can generate human body of different race, age, body type (height, weight) as well as adding extensions such as clothes, hair and appearence of the face. </p>

  <img src="images/f1.jpg" style= "width: 700px" align="center">
  <p> 2. I exported the generated human in a position suitable for my render as obj rather then stl because as seen on the picture below, stl was causing some of the mesh to become destroyed. </p>
  <img src="images/2fab.jpg" style= "width: 700px" align="center">
  <p> 3. After getting the human right, I created the mirror. For this I simple used the box tool to create first shape, copied and scaled the other one down. I have put these in a position where they intersected and used the command Split. </p>
  <img src="images/3fab.jpg" style= "width: 700px" align="center">
  <p> 4. Next step was to create a hanger to put in the human hands. I used polyline to draw outline of half of the hanger, and used a command pipe to generete the 3D shape. Subsequently, I have mirrored the object and created the top part. </p>
  <img src="images/4fab.jpg" style= "width: 700px" align="center">
  <p> 5. Shopping stand was created the same way as the hanger. Here I think that the pipe is too thick and if I was to remake this I would defintely make the pipe thinner. TO round the edges of the pipe I have used a command called filletsrf, which resulted in nice rounded finishing of the pipe. To make the stand more realistic and shop-like I have copied the hangers and placed them on the top. </p>
  <img src="images/5fab.jpg" style= "width: 700px" align="center">
  <img src="images/6fab.jpg" style= "width: 700px" align="center">

  <p> 6. Next step was to create a tshirt, which has been the most complicated part out of the whole render. The sleeves worked as creating two circles and the command revolve. First I have tried to draw the shape of flat t-shirt and use the BendSruface comand to connect parts of the tshirt, which worked for vertical connection but not for horizontal connection of shoulders as seen on the picture below. </p>
  <img src="images/problem.jpg" style= "width: 700px" align="center">
  <p> 7.Eventually I have decided to create the t-shirt through making a wavy lines in z direction and lofting them. For connecton of shoulders, I used lofting which doesnt work perfectly, but it is at least functional. In the future I will need to find a better way of modelling the organic shapes like this. </p>
  <p></p>
  <p> FILE: <p>
    <div class="sketchfab-embed-wrapper">
    <iframe title="A 3D model" width="640" height="480" src="https://sketchfab.com/models/1e9e5e50d2f94325b962a7be628e905b/embed?preload=1&amp;ui_controls=1&amp;ui_infos=1&amp;ui_inspector=1&amp;ui_stop=1&amp;ui_watermark=1&amp;ui_watermark_link=1" frameborder="0" allow="autoplay; fullscreen; vr" mozallowfullscreen="true" webkitallowfullscreen="true"></iframe>
    <p style="font-size: 13px; font-weight: normal; margin: 5px; color: #4A4A4A;">
        <a href="https://sketchfab.com/3d-models/mirror-1e9e5e50d2f94325b962a7be628e905b?utm_medium=embed&utm_source=website&utm_campaign=share-popup" target="_blank" style="font-weight: bold; color: #1CAAD9;">Mirror</a>
        by <a href="https://sketchfab.com/nataliabarankova?utm_medium=embed&utm_source=website&utm_campaign=share-popup" target="_blank" style="font-weight: bold; color: #1CAAD9;">nataliabarankova</a>
        on <a href="https://sketchfab.com?utm_medium=embed&utm_source=website&utm_campaign=share-popup" target="_blank" style="font-weight: bold; color: #1CAAD9;">Sketchfab</a>
    </p>
</div>


    </p>
</div>

<a href="images/mirror.stl.zip">STL </a>



  <a href="images/mirror.zip" download>Rhino</a>
</p>
<p>
    <a href="images/fabacademy1.zip" download>Photoshop of 3D</a>
    <p> </p>
    <a href="images/illu.zip" download>Photoshop Illustration</a>


  </p>
<p> For the drawn image I have created the illustration below. The illustration was created in AdobeIllustrator. This software works with vectors and therefore allows the user to scale the images in any direction and neverendessly, without loosing quality of the image, therefore it is better to work with on typography, creating illustrations etc..
  To add the texture on the dress, I have used AdobePhotoshop. This software is better for editing photos, using different filters, brushes manipulating the image etc..However this software works with raster and while scaling the image the user loose quality. In my process, I usually use both softwares: I prepare the file in Illustrator, and play with if in Adobe Photoshop afterwards. </p>
  <img src="images/illus.png" style= "width: 700px" align="center">







	<div class="single-post-content mt-4">
		<!-- <div class="post-meta mb-4">

		</div> -->
		<div class="share mt-4">
			<ul class="list-inline">
				<li class="mb-3">Share Now :</li>
				<li class="list-inline-item"><a href="#"><i class="ti-facebook mr-2"></i> Facebook</a></li>
				<li class="list-inline-item"><a href="#"><i class="ti-twitter mr-2"></i> Twitter</a></li>
				<li class="list-inline-item"><a href="#"><i class="ti-linkedin mr-2"></i> Linkedin</a></li>
				<li class="list-inline-item"><a href="#"><i class="ti-pinterest mr-2"></i> Pinterest</a></li>
			</ul>
		</div>
	</div>
  </article>


</div>
			</div>
		</div>
	</div>
</section>

<section class="footer">
	<div class="container">
		<div class="row ">
			<div class="col-lg-6">
				<p class="mb-0">Copyrights © 2019. Designed & Developed by <a href="themefisher.com" class="text-white">Themefisher</a></p>
			</div>
			<div class="col-lg-6">
				<div class="widget footer-widget text-lg-right mt-5 mt-lg-0">
					<ul class="list-inline mb-0">
						<li class="list-inline-item"><a href="https://www.facebook.com/themefisher" target="_blank"><i class="ti-facebook mr-3"></i></a>
						</li>
						<li class="list-inline-item"><a href="https://twitter.com/themefisher" target="_blank"><i class="ti-twitter mr-3"></i></a>
						</li>
						<li class="list-inline-item"><a href="https://github.com/themefisher/" target="_blank"><i class="ti-github mr-3"></i></a></li>
						<li class="list-inline-item"><a href="https://www.pinterest.com/themefisher/" target="_blank"><i class="ti-pinterest mr-3"></i></a></li>
						<li class="list-inline-item"><a href="https://dribbble.com/themefisher/" target="_blank"><i class="ti-dribbble mr-3"></i></a></li>
					</ul>
				</div>
			</div>
		</div>
	</div>
</section>
<!-- jQuery -->
<script src="plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="plugins/bootstrap/bootstrap.min.js"></script>
<script src="plugins/aos/aos.js"></script>
<script src="plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="plugins/shuffle/shuffle.min.js"></script>
<script src="plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="plugins/animated-text/animated-text.js"></script>
<script src="plugins/counto/apear.js"></script>
<script src="plugins/counto/counTo.js"></script>

 <!-- Google Map -->
<script src="plugins/google-map/map.js"></script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkeLMlsiwzp6b3Gnaxd86lvakimwGA6UA&callback=initMap"></script>
<!-- Main Script -->
<script src="js/script.js"></script>

</html>
